09d7153 Invoke aclocal-1.7 to match automake-1.7, also remove the --force option as aclocal-1.7 does not support that

Authored and Committed by mharris 14 years ago
    Invoke aclocal-1.7 to match automake-1.7, also remove the --force option as aclocal-1.7 does not support that
    
        
file modified
+3 -3